
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17733

[BCR1098][Android][Manage Favourite - Top Up] Title Top Up Electric Have )

13 September 2023 11:27 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login

2. click Settings

3. click Manage favourite

4. Click Top Up

Issue:

Lis of manage fav for top up show 'Top Up Prepaid Electric)'

Expected:

Remove ) and show as 'Top Up Prepaid Electric'

History

#1 - 19 September 2023 07:05 PM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#2 - 20 September 2023 02:18 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
